WeaponHack=1
MoneyHack=1
Jetpack=1
HealthHack=0
ArmourHack=0
DriveBy=0
Spam=1
CommandSpam=1
BadWords=0
CarJackHack=1
TeleportHack=1
MaxPing=1000
SpectateHack=0
Blacklist=1
IpBans=1
TempBans=1
SpawnKill=0
CapsLock=0
3DSpeed=0
MaxSpeed=0
AdminImmunity=1
Advertisement=0
FreezeUpdate=1
SpawnTime=10
CheckpointTeleport=1
Airbreak=1
TankMode=1
WarnPlayers=0
